@font-face {
  font-family: "LasVegasJackpot";
  src: url("/assets/fonts/LasVegas Jackpot Regular.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

.notfound-box {
  max-width: 600px;
  margin: 80px auto;

  background-color: #1A1613;
  border: 5px solid white;

  padding: 30px;
  color: white;

  text-align: center;
}

.notfound-box h1 {
  font-size: 40px;
  font-family: "LasVegasJackpot", sans-serif;
  color: #E23950;
}

.notfound-box p {
  font-family: "LasVegasJackpot", sans-serif;
  margin-bottom: 20px;
  font-size: 20px;
}